{
 "easycom": {
    "autoscan": true,
    "custom": {
      "uni-(.*)": "@/uni_modules/uni-$1/components/uni-$1/uni-$1.vue",
      "u-city-select": "@/components/u-city-select/u-city-select.vue",
      "geek-(.*)": "@/components/geek-xd/components/geek-$1/geek-$1.vue",
      "gx-(.*)": "@/components/geek-xd/components/geek-$1/geek-$1.vue",
      "^u--(.*)": "uview-plus/components/u-$1/u-$1.vue",
      "^up-(.*)": "uview-plus/components/u-$1/u-$1.vue",
      "^u-([^-].*)": "uview-plus/components/u-$1/u-$1.vue",
      "qiun-(.*)": "@/components/qiun-data-charts/components/qiun-$1/qiun-$1.vue"
    }
  },
  "pages": [
    {
      "path": "pages/login",
      "style": {
        "navigationBarTitleText": ""
      }
    },
    {
      "path": "pages/bluetooth/bluetooth",
      "style": {
        "navigationBarTitleText": "搅拌器设备连接",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/mixer/mixer",
      "style": {
        "navigationBarTitleText": "六通道搅拌器",
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/register",
      "style": {
        "navigationBarTitleText": "平台用户注册"
      }
    },
    {
      "path": "pages/mine",
      "style": {
        "navigationBarTitleText": ""
      }
    }
  ],
  "subPackages": [
    {
      "root": "pages_mine/pages",
      "pages": [
        {
          "path": "avatar/index",
          "style": {
            "navigationBarTitleText": "修改头像"
          }
        },
        {
          "path": "info/index",
          "style": {
            "navigationBarTitleText": "个人信息"
          }
        },
        {
          "path": "info/edit",
          "style": {
            "navigationBarTitleText": "编辑资料"
          }
        },
        {
          "path": "pwd/index",
          "style": {
            "navigationBarTitleText": "修改密码"
          }
        },
        {
          "path": "setting/index",
          "style": {
            "navigationBarTitleText": "应用设置"
          }
        },
        {
          "path": "help/index",
          "style": {
            "navigationBarTitleText": "常见问题"
          }
        },
        {
          "path": "about/index",
          "style": {
            "navigationBarTitleText": "关于我们"
          }
        }
      ]
    }

  ],
  "tabBar": {
    "list": []
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "RuoYi",
    "navigationBarBackgroundColor": "#FFFFFF"
  }
}
